recovery:
  state:
    round: 547
    hash: "56f18a8aac9527abc04826c9d26636cb5bfff3ac629e615dccc190b5b17fd42b201be7d1aa4b8a82af82d98b59a76286"
    timestamp: "2025-09-22T05:51:00.485152273Z"
  bootstrap: null
  package: null
  stream: null
